Devuan bug report logs - #216
infrastructure: bugs.devuan.org sends unencrypted to http://

Package: infrastructure; Maintainer for infrastructure is (unknown);

Reported by: Jens Korte <korte@mailbox.org>

Date: Tue, 5 Jun 2018 06:18:01 UTC

Severity: normal

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: owner@bugs.devuan.org
Subject: bug#216: marked as done (infrastructure: bugs.devuan.org sends unencrypted to http://)
Message-ID: <handler.216.D216.15281814069606.ackdone@bugs.devuan.org>
In-Reply-To: <20180605064701.y2swbwcxeg2eslhc@katolaz.homeunix.net>
References: <20180605064701.y2swbwcxeg2eslhc@katolaz.homeunix.net> <20180605075903.077420ac@x201>
Precedence: bulk
X-Devuan-PR-Message: closed 216
X-Devuan-PR-Package: infrastructure
X-Devuan-PR-Keywords: 
Your message dated Tue, 5 Jun 2018 08:47:01 +0200
with message-id <20180605064701.y2swbwcxeg2eslhc@katolaz.homeunix.net>
and subject line fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 5 Jun 2018 06:10:03 +0000
Return-Path: <korte@mailbox.org>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 05 Jun 2018 08:10:03 +0200 (CEST)
Received: from mx2.mailbox.org (mx2.mailbox.org [80.241.60.215])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id 4E5C1F608AC
	for <submit@bugs.devuan.org>; Tue,  5 Jun 2018 08:02:25 +0200 (CEST)
Authentication-Results: vm6.ganeti.dyne.org;
	dkim=pass (2048-bit key; secure) header.d=mailbox.org header.i=@mailbox.org header.b="tnwVOP92";
	dkim-atps=neutral
Received: from smtp2.mailbox.org (smtp2.mailbox.org [80.241.60.241])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(No client certificate requested)
	by mx2.mailbox.org (Postfix) with ESMTPS id A5BE041290
	for <submit@bugs.devuan.org>; Tue,  5 Jun 2018 08:00:20 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=mailbox.org; h=
	content-transfer-encoding:content-type:content-type:mime-version
	:message-id:subject:subject:from:from:date:date:received; s=
	mail20150812; t=1528178420; bh=ssmOYA+/B+v2ycDQPd2nOTxNg/pl1egz3
	4CiugtpDYw=; b=tnwVOP925HCKkT32PRhTwJZg8lyKtjxTg3uQyZnEQRc54mFlb
	y6Dv+KHOUa/LR30JYSBXdoE1t+UfLAnfZ5nDE9nv6EDc78lWssinv1tBxXF4IPsn
	O1dnB+QPUVViecmbXos3yu/qvc/MwYcGkrq0LzDWmSvUaVPU60jB+A2vJDPe/InU
	Zx+0YIwlEVYlYMoTyCz3cE4+1D1vL5chGagdGK/HcVDwRrYcrFsU1NjPBWpQLYXy
	30XPv2faKkGaOFIsW3vhk8HjKzzScO5zLrmgWWkJHKYEv4jNLSvf43GintYg/XFz
	66ODG0DAioGc6OVAeHo78airJL/euTV4pPLbw==
X-Virus-Scanned: amavisd-new at heinlein-support.de
Received: from smtp2.mailbox.org ([80.241.60.241])
	by spamfilter02.heinlein-hosting.de (spamfilter02.heinlein-hosting.de [80.241.56.116]) (amavisd-new, port 10030)
	with ESMTP id p9HQ2TL1V7JK for <submit@bugs.devuan.org>;
	Tue,  5 Jun 2018 08:00:20 +0200 (CEST)
Date: Tue, 5 Jun 2018 07:59:03 +0200
From: Jens Korte <korte@mailbox.org>
To: submit@bugs.devuan.org
Subject: infrastructure: bugs.devuan.org sends unencrypted to http://
Message-ID: <20180605075903.077420ac@x201>
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Spam-Status: No, score=-0.8 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,RCVD_IN_DNSWL_LOW,RP_MATCHES_RCVD,SPF_PASS autolearn=disabled
	version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

Package:infrastructure
Version:20180605

When searching for a bug in a package, the form gets posted with
http:// instead of https:// on http://bugs.devuan.org/ .
---------------------------------------
Received: (at 216-done) by bugs.devuan.org; 5 Jun 2018 06:50:06 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 05 Jun 2018 08:50:06 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id ECEF5F6089B
Date: Tue, 5 Jun 2018 08:47:01 +0200
From: KatolaZ <katolaz@freaknet.org>
To: 216-done@bugs.devuan.org
Subject: fixed
Message-ID: <20180605064701.y2swbwcxeg2eslhc@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="aba4i3avtmks2knj"
Content-Disposition: inline
User-Agent: NeoMutt/20170113 (1.7.2)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--aba4i3avtmks2knj
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Fixed now. There should not be any more http refrence. Please report
otherwise.



--aba4i3avtmks2knj
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iF0EABECAB0WIQSOWdaqRF79tKFTPVpfILOuC18GLwUCWxYx4gAKCRBfILOuC18G
L974AJ9ufvhqGabYLFE0boZ+uu2NwJJVqwCeKcedXnSQYtCaB2P+w3qVALo+eJc=
=N9K6
-----END PGP SIGNATURE-----

--aba4i3avtmks2knj--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed Apr 21 10:19:21 2021;